uuid: 3bd0719d-3202-4f22-96f9-a5e79165a956
langcode: en
status: true
dependencies: {  }
id: useful_item_content
label: 'Useful item content'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
